RubyGems Navigation menu

aws-sdk-translate 1.57.0

Official AWS Ruby gem for Amazon Translate. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.63.0 - January 26, 2024 (46,5 KB)
  2. 1.62.0 - November 28, 2023 (42,5 KB)
  3. 1.61.0 - November 22, 2023 (42,5 KB)
  4. 1.60.0 - October 31, 2023 (42,5 KB)
  5. 1.59.0 - September 27, 2023 (42 KB)
  6. 1.57.0 - July 18, 2023 (41,5 KB)
Mostrar todas as versões (65)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

3e186d864c054d5d10e078736daa2c9117e87b1d2d47d6cc1c2b29ef8fe2be6b

Total de downloads 65.489.489

Desta versão 308.082

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.3

Links: